<?php

use mirzaev\yii2\arangodb\Migration;

class m220817_210350_create_import_edge_file_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('import_edge_file', ['type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('import_edge_file');
    }
}
